Paket style system: Dateien werden entpackt …

  • Mit der Beta 4 ist es wieder dasselbe...

    Quote from PPK

    Habe am 24.03.07 die Beta Version gezogen.

    Da noch keine andere Version draussen ist (du also auch die 4er hast), kann es mit langsamen Servern zu diesem Fehler kommen. Mit der nächten Version sollte es auch auf euren Servern laufen.

    "Je weniger die Leute davon wissen, wie Würste und Gesetze gemacht werden, desto besser schlafen sie..." Otto von Bismarck

  • Da noch keine andere Version draussen ist (du also auch die 4er hast), kann es mit langsamen Servern zu diesem Fehler kommen. Mit der nächten Version sollte es auch auf euren Servern laufen.

    Hallo,

    was muss denn ein Server min. bringen das er nicht mehr langsam ist, also welche Eckdaten sind den wichtig in euren Expertenaugen ?

    Danke f. eure Mühe

    Edited once, last by PPK (March 26, 2007 at 4:57 PM).

  • Kann man so pauschal nicht sagen, hängt ja auch davon ab wieviele Anfragen der Server noch parallel ausführen muss (ggf. Wieviele Kunden sind auch einem Server). Ausserdem ist dieses Problem doch schon behoben. Abwarten und mit der neuen Version testen.

    "Je weniger die Leute davon wissen, wie Würste und Gesetze gemacht werden, desto besser schlafen sie..." Otto von Bismarck

  • Hallo zusammen

    Ich hab die Finalversion 3 und möchte gerne Erweiterungen installieren über die Paketverwaltung sogenannte Plugins. Nun hab ich das selbe Problem dass er mir immer bei Dateien entpacken stehen bleibt, es kommt keine Fehlermeldung, einfach nichts. Dann hab ich die Installation zurückgesetzt und es mit einem anderen Plugin versucht, kommt wieder das selbe Problem... kommt wieder bis zu Dateien werden entpackt und hört dann auf, alles andere passiert rasend schnell... Nach 5 min wurde es mir dann zu blöde und ich hab es auch wieder zurückgesetzt...

    Gemäss den obigen Beiträgen sollte dieses Problem nun ja behoben sein, an was könnte es dann noch liegen?

    Besten Dank & Gruss

    mistyc

    Edited once, last by mistyc (August 13, 2007 at 11:44 PM).

  • Hast du eine "reine" Final oder hast du von der letzen RC ein update gemacht?
    Welche Pakete versuchst du zu installieren, welche hast du schon installiert?

    Ich würde dazu raten die Final noch mal ganz neu zu installieren. Danach dann noch die Plugins installieren. Das sollte funktionieren. Wenn du die Daten aus der anderen Installation noch benötigst, dann denn WBB3 Importer benutzen.

    "Je weniger die Leute davon wissen, wie Würste und Gesetze gemacht werden, desto besser schlafen sie..." Otto von Bismarck

  • Hallo Benjamin Kunz

    Danke für deine Antwort. Ich hab das wbb3 ganz neu installiert, die final version welche man im mitgliederbereich downloaden kann... Hatte vorher das Problem dass die Installation nicht startete (Seite konnte nicht dargestellt werden) plötzlich funktionierte es dann ohne Probleme. Also was heisst ganz deinstallieren einfach alle ordner auf dem FTP löschen? Dann hab ich ja noch die Datenbank von WBB kann ich diese danach bei der erneuten Installation einfach wieder angeben oder muss ich diese dann mit dem WBB3 Importer neu importieren? Dieser Importer ist im Installpack dabei?

    Gruss & Dank

    mistyc

  • Benötigst du die Daten aus der aktuellen Installation? Wenn nein, dann einfach drüber installieren. Du musst dann zweimal bestätigen, ob du die Tabellen überschreiben möchtest.
    Ansonsten, musst du am Ende den Importer mit installieren. Du wirst bei 98% danach gefragt. Dann musst du aber beim Installieren den Tabellen eine andere Nummer geben. Darauf wirst du aber auch automatsich hingewiesen. Entweder überschreiben oder andere Installationsnummer angeben.

    "Je weniger die Leute davon wissen, wie Würste und Gesetze gemacht werden, desto besser schlafen sie..." Otto von Bismarck

  • Ja diese benötige ich, wie die avantars... Hab nun mal versucht das Forum wieder zu installieren bei meinem Provider aber es lässt sich nun schon wieder nicht installieren... kommt immer Seite kann nicht dargestellt werden...

    Könnt ihr mir mal verschiedene Provider nennen bei welchen ihr WBB3 ohne Probleme zum laufen gebracht habt? Evtl. aus der Schweiz und auch aus Deutschland?

    Gruss & Dank

    Mistyc

  • Welchen Browser benutzt du?

    "Je weniger die Leute davon wissen, wie Würste und Gesetze gemacht werden, desto besser schlafen sie..." Otto von Bismarck

  • Also mit dem IE7 habe ich hier lokal auch Probleme (findet nichts). Da prüfen wir zur zeit, ob sich da ein Fehler "eingeschlichen" hat.

    Im FF bekomme ich unter deinem Link nur eine weiße Seite (kein Download). Das kann damit zusammenhängen, dass du PHP 5.0.5 auf deinem Server verwendest. Ein Update auf eine aktuellere Version könnte abhilfe verschaffen. Hier ein Thema, wo es auch Probleme mit solchen PHP Versionen gab:
    [bogus] Probleme mit privaten Nachrichten

    "Je weniger die Leute davon wissen, wie Würste und Gesetze gemacht werden, desto besser schlafen sie..." Otto von Bismarck

  • Naja das seltsame ist, dass die Installation plötzlich mal funktioniert hatte (das wbb3 ist ja bei mir installiert) nun funktioniert es wieder nicht... dies finde ich ein bisschen komisch... Mein Provider hat nun gesagt dass noch in diesem Monat die PHP Version 5.1 installiert wird. Ich hoffe nun dass es bei dieser Version dann funktioniert. Dann werde ich es nochmals neu installieren.

  • Du hattest die Final schon ohne Probleme installiert und ohne dein Zutun traten dann die genannten Fehler auf und eine Neuinstalltion ist nicht mehr möglich? Also ich kann dir da jetzt nur sagen, dass du zum einen auf die neue PHP Version warten solltest und eine weitere WBB3 Version folgt ja auch.

    "Je weniger die Leute davon wissen, wie Würste und Gesetze gemacht werden, desto besser schlafen sie..." Otto von Bismarck

  • Also es war so:

    Ich lud die Dateien auf meinen FTP Server, danach Versuchte ich die Installation zu starten, dies ging allerdings nicht wie nun auch. Dann wartet ich etwa eine Woche und probierte es immer wieder ein bisschen, plötzlich liess sich dann die Installation doch starten und ich konnte es von a-z durchziehen. Ich wollte dann das Board ins Root Verzeichnis installieren und da motzte er dass er keine Berechtigung hätte. Dann hab ich dem Ordner Root den CHMOD 777 gegeben und drückte beim IE einen Schritt zurück und danach wieder auf weiter oder wie das hiess (installwizard) und dann konnte er es auch noch ins Root installieren. Somit war es dann auch auf dem Server installiert. Danach hab ich ein Plugin für Partnerseiten über die Paketverwaltung installiert, dies ging auch noch, danach wollte ich ein Plugin für die Top5 Beiträge installieren, dort haperte es dann beim Entpacken und bei allen weiteren Plugins auch. Zudem hab ich wie schon in einem anderen Thread beschrieben Probleme mit der Registration von neuen Mitgliedern, da kommt immer kein Absender bei der automatisch generierten E-Mail zudem greiffen die Einstellungen bei der Registrierung (Kennwort) bei welchen ich sagen kann es muss Sonderzeichen oder so und so lang sein... Hiezu folgender Link: Kein E-Mail Absender bei Registration

    Gruss

    mistyc

  • Hallo,
    ich muss mich jetzt hier mal anhängen. Denn obwohl ich das 3.00 schon zigmal auf dem selben Server installiert hatt gehts nun seit letzten Samstag plötzlich nicht mehr?
    Ewig bleibt die Installation bei den berüchtigten 67% stehen, sie lässt sich dann zwar übers aktualisieren wieder in Gang bringen, doch hängt sie bald darauf wieder.
    Die execution_time steht auf 60 und sonst hat mein Hoster nochts an der Serverkonfiguration geändert, wie er mir mitteilte.
    Auf die php Version kann man es auch nicht schieben, denn wie gesagt, es ging ja schon zigmal

    PS. hier der Link zu meiner phpinfo

    s' Plauscherl, das Plauderforum für alle.
    Ob Familiär unterhalten in gepflegter Atmosphäre, oder online spielen, besucht uns ruhig mal!

  • Hallo carptiger

    Ich hatte das selbe Problem, bei mir ging es manchmal immer und dann wieder nicht und dann wieder etc. war ein auf und ab, hatte dann meinen Provider kontaktiert und er meinte dass das script einen sogenannten segfault generiere aber an was dass es liege konnte er mir auch nicht sagen nur dass es eine inkompatibilität sein müsse. Dazumals hatte ich auch die PHP Version 5.0.5 nun hat er mir sie auf 5.1 geupdated und seit daher habe ich keine Probleme mehr, funktioniert alles tadellos...

    Gruss

    mistyc

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!